@charset "utf-8";
/* CSS Document */




.issue_toc {clear:both; padding:20px 0;}
.issue_toc img { width:150px; margin-bottom:10px}
.issue_toc h4 {margin:0 auto 0px; padding:0; line-height:20pt; color:#333333; font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:normal}
.issue_toc td {line-height:1.5em;}
.issue_toc a:hover { text-decoration:underline;}

.issue_thumb ul { list-style: none; float:left; display:block}
.issue_thumb li { float:left; width: 80px; list-style-type:none; text-align:center; padding-bottom:20px; display:inline}
.issue_thumb li p a { text-align: center; font: 8pt "Tahoma"; }
.issue_thumb img {width:60px;}

.issue_index td {padding:6px 5px; background-color:#EEFFDD}
.issue_index td a {font-size:8pt; font-family:Tahoma; color:#003300;}


.subscribe_form {line-height:20px; margin:0; width:440px; background-image:none; background-color:#FFFFFF; padding-top:10px;}
.subscribe_form p {line-height:20px; padding:5px 0; font-family:Tahoma, Arial, Helvetica, sans-serif;}
.subscribe_form td {line-height:20px; padding:2px 0; font-family:Tahoma, Arial, Helvetica, sans-serif;}
.subscribe_form ol { list-style-type:decimal;}
.subscribe_form li { list-style-type:decimal;}

#search_results {}
#search_results td {padding:5px 30px 5px 0; letter-spacing:1px; min-width:110px}
.search_results_row:hover {border-top:#FFFFCC 1px solid; border-bottom:#FFFFCC 1px solid; background-color:#FFFFCC;}

/* STYLES IN READGLB.PHP*/
#glb-article p {letter-spacing:1px; line-height:1.5em;}
#glb-article li {letter-spacing:1px; line-height:1.5em;}
#glb-article h1 {color:#005500; padding:0; margin:0 0 6px 0}
#glb-article h2 {color:#005500; padding:0; margin:0 0 6px 0}
#glb-article h3 {color:#005500; margin-top:16px;}
#glb-article h4 {color:#005500; margin-top:16px;}

#glb-article blockquote {}
#glb-article .quotation {  font-size: 11pt; line-height: 24px; font-weight: normal; color:#424200; letter-spacing:1px;}
#glb-article p.author {padding:0 0 0 12px; margin:0; background-image:url(images/author.png); background-position:left; background-repeat:no-repeat;}
#glb-article p.date {font-family:Arial, Helvetica, sans-serif; color:#999999; font-size:12px; padding-top:0; margin-top:6px; line-height:12px;}
#glb-article .bookname {  font-family: "標楷體", SimHei; font-size: 12pt; font-style: normal; font-weight: normal}
#glb-article .english {	font-family: "Times New Roman", Times, serif;}
#glb-article .info {  font-size: 9pt; line-height: 12pt; color: #005500; text-align:left}
#glb-article .note {  font-size: 9pt; line-height: 12pt; color: #666666}
#glb-article .greek {	font-family: "Times New Roman", Times, serif; font-style: italic;}
#glb-article .greek-utf {	font-family: "Times New Roman", Times, serif;}
#glb-article .translit {	font-family: "Times New Roman", Times, serif; font-style: italic;}
#glb-article .illustration {width:100%; text-align:center; margin:20px auto;}
#glb-article .illustration img {width:100%}


#glb-article_box {width:220px; float:right; margin:5px -20px 30px 30px; border:#66CC00 1px solid;}
#glb-article_box ul {padding-bottom:10px; margin-top:5px;}
#glb-article_box li {font-size:9pt; line-height:14pt; padding-bottom:5px; margin:0;}


/* STYLES 2017*/
.glb-issue-link {line-height:2em}


@media (min-width: 768px) {
#glb-article .illustration {width:90%; text-align:center; margin:20px auto;}
#glb-article .illustration img {width:90%}
}
